@media only screen and (max-width: 1367px) {
	#portfolio_thumbs {
		max-width: 360px !important;
	}
	
	#portfolio {
		height: 550px !important;
		max-width: 500px !important;
	}
}

@media only screen and (max-width: 1000px) {
	#portfolio_thumbs {
		max-width: 240px !important;
	}
}

@media only screen and (max-width: 880px) {
	#portfolio {
		height: 380px !important;
		max-width: 380px !important;
	}
}
	
@media only screen and (max-width: 767px) {
	#global {
		margin: 30px 0;
	}
	
	#header {
		padding: 0 20px;
	}
	
	#logo,
	#headmast,
	#logo a,
	#headmast a {
		float: none;
	}
	
	#logo { margin-bottom: 20px; }
	
	#logo a,
	#headmast a {
		width: 100%;
		background-size: contain;
		background-position: 50% 0;
	}
	
	#headmast a {
		height: 70px;
	}
	
	#menu {
		margin-top: 20px;
		position: inherit;
		right: inherit;
		top: inherit;
		left: inherit;
		-webkit-mask-image: none;
		-o-mask-image: none;
		-moz-mask-image: none;
		mask-image: none;
	}
	
	#global #menu ul.navigation {
		float: none;
		text-align: center;
	}
	
	#menu ul.navigation.level-1 {
		margin: 0 auto;
		max-width: 210px;
		opacity: 1 !important;
		-moz-opacity: 1 !important;
		filter:alpha(opacity=1) !important;
	}
	
	#global #menu ul.level-1 li.section-title {
		padding: 0 !important;
		margin: 0 0 20px 0;
		height: initial !important;
		display: block !important;
		background: none;
	}
	
	#menu ul.level-1 li,
	#menu ul.level-1 a {
		padding: 0 !important;
		height: initial !important;
		background: none;
	}
	
	#menu ul.navigation.level-1 li a {
		max-width: inherit;
		margin: 0 0 10px 0;
	}
	
	#menu ul.navigation.level-1 li#menu-older a { margin: 0 0 30px 0; }
		
	#global #menu ul.level-2 li,
	#global #menu ul.level-2 a {
		padding: 0 !important;
		height: initial !important;
		display: block !important;
		margin: 0 0 20px 0;
		background: none;
	}
	
	#content {
		margin-top: 20px;
		opacity: 1 !important;
		-moz-opacity: 1 !important;
		filter:alpha(opacity=1) !important;
		padding: 0 20px;
		margin-left: 0;
	}
	
	#content #portfolio_thumbs {
		display: none;
	}
	
	#content #portfolio {
		margin: 0 auto 40px;
		float: none;
		height: inherit !important;
		max-width: inherit !important;
	}
	
	#content #portfolio .slide {
		opacity: 1 !important;
		left: 0 !important;
		margin-left: 0 !important;
		position: inherit !important;
		display: block !important;
		min-width: inherit;
		margin-bottom: 40px;
		min-height: inherit;
	}
	
	#content #portfolio .slide:last-child {
		margin-bottom: 0;
	}
	
	#content .inner_content,
	#content .inner_text,
	#content #img-container	{
		margin: 0;
		max-width: inherit !important;
		float: none !important;
		padding: 0;
	}
	
	#content .contact.inner_content { text-align: center; }
	#content .contact.inner_content .dot_divider { margin: 10px auto; }
	
	#content #img-container	{ margin-top: 20px; }	
	
	.inner_content {
		position: inherit !important;
	}
	
	#content blockquote {
		position: inherit !important;
		font-size: 40px !important;
		text-align: center;
	}
	
	#footer .footer-padding {
		padding: 40px 20px;
		text-align: center;
	}
	
	.footer-headline {
		font-size: 30px;
	}
	
	#footer-social {
		float: none;
	}
	
	#footer-social a {
		display: inline-block;
		margin: 0 20px;
		float: none;
	}
	
	#footer-social a:first-child { margin: 0 20px 0 0; }
	
	.footer-made-in-usa {
		float: none;
		margin-top: 40px;
		background-position: 50%;
		width: inherit;
	}
}
